@charset "utf-8";
/* CSS Document */
/*------------------------- 導入事例紹介ページ -------------------------*/

div#mainImg {
	height: 200px;
	text-align: left;
	position: relative;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	background-color: #e70012;
	margin-bottom: 20px;
	z-index: 100;
	behavior: url(/knowledgesuite/common/PIE.htc);
}



div#mainImg h1 {
	padding: 30px 0 0 28px;
	font-weight: bold;
	margin-bottom: 10px;
	font-size: 180%;
	line-height: 1.5em;
	color: #fff;
}

div#mainImg p {
	padding-left: 28px;
	margin-bottom: 20px;
	color: #fff;
}
